<div class="headerAM">
  <div class="text">
    <div class="titre">Almost Mobilier</div>
    <div class="sousTitre">Notre Boutique</div>
  </div>
</div>
<div class="categ plan" id="plantes"><div class="titrecateg">Plantes</div></div>
<div class="produit">
  <mat-card *ngFor="let row of plante" class="example-card">
    <mat-card-header>
      <mat-card-title>{{ row.nom_produit }}</mat-card-title>
      <mat-card-subtitle>{{ row.categorie_produit }}</mat-card-subtitle>
    </mat-card-header>
    <img
      mat-card-lg-image
      src="../../assets/img/{{ row.photo_produit }}"
      alt="photo de {{row.nom_produit}}"
    />
    <mat-card-content> {{ row.prix_produit }} € </mat-card-content>
    <mat-card-actions>
      <button mat-button (click)="openDialog(row)">Voir plus</button>
    
    </mat-card-actions>
  </mat-card>
</div>

<div class="categ tab" id="tableaux"><div class="titrecateg">Tableaux</div></div>

<div class="produit">
  <mat-card *ngFor="let row of tableau" class="example-card">
    <mat-card-header>
      <mat-card-title>{{ row.nom_produit }}</mat-card-title>
      <mat-card-subtitle>{{ row.categorie_produit }}</mat-card-subtitle>
    </mat-card-header>
    <img
      mat-card-lg-image
      src="../../assets/img/{{ row.photo_produit }}"
      alt= "photo de {{row.nom_produit}}"
    />
    <mat-card-content> {{ row.prix_produit }} € </mat-card-content>
    <mat-card-actions>
      <button mat-button (click)="openDialog(row)">Voir plus</button>
    </mat-card-actions>
  </mat-card>
</div>

<div class="categ lum" id="luminaires">
  <div class="titrecateg">Luminaires

  </div>
</div>

<div class="produit">
  <mat-card *ngFor="let row of luminaire" class="example-card">
    <mat-card-header>
      <mat-card-title>{{ row.nom_produit }}</mat-card-title>
      <mat-card-subtitle>{{ row.categorie_produit }}</mat-card-subtitle>
    </mat-card-header>
    <img
      mat-card-lg-image
      src="../../assets/img/{{ row.photo_produit }}"
      alt="photo de {{row.nom_produit}}"
    />
    <mat-card-content> {{ row.prix_produit }} € </mat-card-content>
    <mat-card-actions>
      <button mat-button (click)="openDialog(row)">Voir plus</button>
    </mat-card-actions>
  </mat-card>
</div>
<br>
